## fahrplan 0.0.35

=== Makefile ===
#############################################################################
# Makefile for building: fahrplan
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Mar 9 20:24:48 2017
# Project:  fahrplan.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile fahrplan.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XMLPATTERNS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -DQT_SHARED -I/usr/include/QtCore -I/usr/include/calendar-backend -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -DQT_SHARED -I/usr/include/QtCore -I/usr/include/calendar-backend -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/include/QtCore -I/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/include/QtNetwork -I/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/include/QtGui -I/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/include/QtXmlPatterns -I/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/include/QtMaemo5 -I/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/include -I/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/include/QtLocation -I/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/include/QtDBus -I. -I/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/include
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/lib/ -lqjson -L/usr/lib -lcalendar_backend -lQtLocation -lQtMaemo5 -L/usr/X11R6/lib -lQtXmlPatterns -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		parser_mobilebahnde.cpp \
		selectstationdialog.cpp \
		parser_abstract.cpp \
		parser_mvvde.cpp \
		configdialog.cpp \
		backupgpsopenstreetmap.cpp \
		fahrplanutils.cpp \
		parser_sbbch.cpp \
		calendardialog.cpp \
		parser_131500comau.cpp \
		qvaluebutton.cpp \
		parser_hafasxml.cpp \
		parser_xmloebbat.cpp \
		parser_xmlsbbch.cpp \
		parser_xmlrejseplanendk.cpp \
		parser_translink.cpp moc_mainwindow.cpp \
		moc_parser_mobilebahnde.cpp \
		moc_selectstationdialog.cpp \
		moc_parser_abstract.cpp \
		moc_parser_mvvde.cpp \
		moc_configdialog.cpp \
		moc_backupgpsopenstreetmap.cpp \
		moc_parser_sbbch.cpp \
		moc_calendardialog.cpp \
		moc_parser_131500comau.cpp \
		moc_qvaluebutton.cpp \
		moc_parser_hafasxml.cpp \
		moc_parser_xmloebbat.cpp \
		moc_parser_xmlsbbch.cpp \
		moc_parser_xmlrejseplanendk.cpp \
		moc_parser_translink.cpp \
		qrc_fahrplan.cpp
OBJECTS       = main.o \
		mainwindow.o \
		parser_mobilebahnde.o \
		selectstationdialog.o \
		parser_abstract.o \
		parser_mvvde.o \
		configdialog.o \
		backupgpsopenstreetmap.o \
		fahrplanutils.o \
		parser_sbbch.o \
		calendardialog.o \
		parser_131500comau.o \
		qvaluebutton.o \
		parser_hafasxml.o \
		parser_xmloebbat.o \
		parser_xmlsbbch.o \
		parser_xmlrejseplanendk.o \
		parser_translink.o \
		moc_mainwindow.o \
		moc_parser_mobilebahnde.o \
		moc_selectstationdialog.o \
		moc_parser_abstract.o \
		moc_parser_mvvde.o \
		moc_configdialog.o \
		moc_backupgpsopenstreetmap.o \
		moc_parser_sbbch.o \
		moc_calendardialog.o \
		moc_parser_131500comau.o \
		moc_qvaluebutton.o \
		moc_parser_hafasxml.o \
		moc_parser_xmloebbat.o \
		moc_parser_xmlsbbch.o \
		moc_parser_xmlrejseplanendk.o \
		moc_parser_translink.o \
		qrc_fahrplan.o
DIST          = /targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/qdbus.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		fahrplan.pro
QMAKE_TARGET  = fahrplan
DESTDIR       = 
TARGET        = fahrplan

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: fahrplan.pro  /targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/qdbus.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile fahrplan.pro
/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/maemo5-arm-216aa8568a5133349cc0877733d160e78013f4d7/usr/share/qt4/mkspecs/features/qdbus.prf:
