=== debian/changelog ===
fahrplan (0.0.35) unstable; urgency=low
  * fixed time conversion for Translink
  * support for Translink in Queensland (Australia) 0.0.34 

 -- Christian Weniger <less_to_space@web.de>  Wed, 08 Mar 2017 18:50:48 +0100

fahrplan (0.0.34) unstable; urgency=low
  * now supports Translink in Queensland (Australia)

 -- Christian Weniger <less_to_space@web.de>  Wed, 08 Mar 2017 17:50:47 +0100
