=== debian/changelog ===
fahrplan (0.0.37) unstable; urgency=low
  * fixed parsing DB detail view when flaparrow is closed
  * fixed single walking leg for Translink 0.0.36 

 -- Christian Weniger <less_to_space@web.de>  Thu, 07 Dec 2017 20:24:43 +0100

fahrplan (0.0.36) unstable; urgency=low
  * fixed single walking leg for Translink

 -- Christian Weniger <less_to_space@web.de>  Thu, 07 Dec 2017 18:24:42 +0100
