=== debian/control ===
Source: fahrplan
Section: user/navigation
Priority: extra
Maintainer: Christian Weniger <less_to_space@web.de>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libqtm-dev, libqtm-location, calendar-backend-dev, libqjson-dev (>= 0.8.1-2)
Standards-Version: 3.7.3
Homepage: http://maemo.org/packages/view/fahrplan/

Package: fahrplan
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Journey planner/Railway Time table for many train lines in europe and australia.
 Current supported backends are bahn.de (germany and europe), sbb.ch (swiss),
 www.131500.com.au (nsw, australia), mvv-muenchen.de (munich, germany), rejseplanen.dk (denmark), oebb.at (austria)
XB-Maemo-Display-Name: fahrplan
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4520&group_id=1203&func=browse
XB-Maemo-Icon-26: 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
